@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('~@/assets/fonts/Roboto/Roboto-Regular.woff2') format("truetype"),
  url('~@/assets/fonts/Roboto/Roboto-Regular.woff') format("truetype"),
  url('~@/assets/fonts/Roboto/Roboto-Regular.ttf') format("truetype"),
  url('~@/assets/fonts/Roboto/Roboto-Regular.eot') format("truetype"),
  url('~@/assets/fonts/Roboto/Roboto-Regular.ttf') format("truetype");

}